## glx-alternatives 1.0.0

=== debian/changelog ===
glx-alternatives (1.0.0) unstable; urgency=medium

  * glx-alternative-nvidia: Add Breaks against nvidia-legacy-304xx-driver,
    xserver-xorg-video-nvidia-legacy-304xx, nvidia-legacy-304xx-alternative
    to ensure the obsolete legacy version from stretch gets removed during
    upgrades to buster.
  * Drop versioned constraints that are satisfied in wheezy.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Apr 2019 09:11:12 +0200
