## glx-alternatives 1.2.0~bpo10+1

=== debian/changelog ===
glx-alternatives (1.2.0~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 23 Aug 2020 01:55:07 +0200

glx-alternatives (1.2.0) unstable; urgency=medium

  * Build for arm64.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Jul 2020 22:31:56 +0200

glx-alternatives (1.1.0~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 29 Jan 2020 22:26:41 +0100

glx-alternatives (1.1.0) unstable; urgency=medium

  * Build for ppc64el.
  * update-glx: Move manpage to section 8.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Nov 2019 03:38:25 +0100
