=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/nvidia-team/glx-alternatives
 Vcs-Git: https://salsa.debian.org/nvidia-team/glx-alternatives.git
 
 Package: update-glx
 Section: contrib/x11
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  dpkg (>= 1.17.21),
@@ -31,7 +31,7 @@
  needed to complete the switch.
 
 Package: glx-diversions
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  nvidia-installer-cleanup,
@@ -47,7 +47,7 @@
  glx-alternative-* packages.
 
 Package: glx-alternative-mesa
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  dpkg (>= 1.17.21),
@@ -74,7 +74,7 @@
  instead.
 
 Package: glx-alternative-nvidia
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  dpkg (>= 1.17.21),
@@ -85,14 +85,14 @@
  glx-alternative-mesa,
  ${misc:Depends}
 Suggests:
- nvidia-driver,
+ nvidia-driver | nvidia-driver-any,
 Breaks:
 # does not use the nvidia/bumblebee glx alternative
  bumblebee-nvidia (<< 3.2.1-10~),
 # old-style modprobe configuration snippets
-# nvidia-alternative (<< 352.55),
+#nvidia-alternative (<< 352.55),
  nvidia-legacy-340xx-alternative (<< 340.93-2~),
- nvidia-legacy-304xx-alternative (<< 304.132-1~),
+#nvidia-legacy-304xx-alternative (<< 304.132-1~),
 # ancient drivers
 #nvidia-alternative (<< 304),
  nvidia-alternative-legacy-173xx (<< 304),
