## glx-alternatives 1.2.0~mx19+1

=== debian/changelog ===
glx-alternatives (1.2.0~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Aug 2020 15:56:36 -0700
