## glx-alternatives 1.2.0-1

=== debian/changelog ===
glx-alternatives (1.2.0-1-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: 86238a62e23036f7d833db6a5abda284da8f292e']

 -- shuttle <shuttle@deepin.com>  Thu, 09 Jul 2020 16:41:23 +0000
