## glx-alternatives 1.2.1~deb11u1~bpo10+1

=== debian/changelog ===
glx-alternatives (1.2.1~deb11u1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 28 Mar 2022 01:04:21 +0200

glx-alternatives (1.2.1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Mar 2022 10:34:39 +0100

glx-alternatives (1.2.1) unstable; urgency=medium

  * glx-diversions: After initial setup of the diversions, install a minimal
    alternative to the diverted files s.t. libGL.so.1 etc. are not missing
    until glx-alternative-mesa processes its triggers.  (Closes: #993338)
  * Bump Standards-Version to 4.6.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 01 Oct 2021 23:06:54 +0200
