=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 
 override_dh_auto_build: debian/glx-alternative-mesa.triggers ;
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(RM) debian/glx-alternative-mesa.triggers
 
 override_dh_bugfiles:
