## glx-alternatives 1.2.1~mx19+1

=== debian/changelog ===
glx-alternatives (1.2.1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19 AHS

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 28 Jun 2023 16:49:00 -0400
