## glx-alternatives 1.2.1

=== debian/changelog ===
glx-alternatives (1.2.1) UNRELEASED; urgency=medium

  * update

 -- Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>  Thu, 19 May 2022 10:09:14 +0800
