## glx-alternatives 1.2.2

=== debian/changelog ===
glx-alternatives (1.2.2) unstable; urgency=medium

  * Add salsa-ci.yml.
  * Collect more information for bug reports.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 00:30:08 +0100
