=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: glx-alternatives
 Section: contrib/libs
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/nvidia-team/glx-alternatives
 Vcs-Git: https://salsa.debian.org/nvidia-team/glx-alternatives.git
 
@@ -39,8 +38,6 @@
 Depends:
  glx-alternative-mesa (= ${binary:Version}),
  ${misc:Depends}
-Conflicts:
- libgl1-mesa-swx11,
 Description: prepare for using accelerated GLX implementations from GPU vendors
  Diverts the free libGL.so implementation (MESA) and the xserver module
  libglx.so (Xorg), preparing the system for plugging in accelerated
